name: "centaur warrior"
glyph: {char: "c", colour: yellow}
flags: [fighter, speaks, warm_blood, archer]
xp_mult: 12
species: centaur
will: 40
attacks:
 - {type: hit, damage: 16}
 - {type: kick, damage: 5}
hd: 10
hp_10x: 550
ac: 4
ev: 8
has_corpse: true
shout: shout
intelligence: human
speed: 15
uses: weapons_armour
size: large
shape: centaur
